Bug 1281320 - Upgrade perl-Net-SFTP-Foreign to 1.79
Upgrade perl-Net-SFTP-Foreign to 1.79
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Net-SFTP-Foreign (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Normunds
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-12 04:59 EST by Petr Pisar
Modified: 2015-12-22 10:24 EST (History)
3 users (show)

See Also:
Fixed In Version: perl-Net-SFTP-Foreign-1.81-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-22 10:24:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2015-11-12 04:59:00 EST
Latest Fedora delivers 1.77 version. Upstream released 1.79. Please upgrade.

Also please enable release monitoring service to receive notification about future releases.

Note You need to log in before you can comment on or make changes to this bug.